<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write the first five words. Include commas where necessary.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_15/ex_06/assets/audio_01.mp3</audio>
			<answers>
				<answer>The film which he directed</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_15/ex_06/assets/audio_02.mp3</audio>
			<answers>
				<answer>Bill, who lives next door,</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_15/ex_06/assets/audio_03.mp3</audio>
			<answers>
				<answer>Everything that I wanted was</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_15/ex_06/assets/audio_04.mp3</audio>
			<answers>
				<answer>What she said was really</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_15/ex_06/assets/audio_05.mp3</audio>
			<answers>
				<answer>It took four days, which</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_15/ex_06/assets/audio_06.mp3</audio>
			<answers>
				<answer>This is Maria, who works</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_15/ex_06/assets/audio_07.mp3</audio>
			<answers>
				<answer>The address that you gave</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[[#]]]></sentence>
			<audio>templates/content/section_15/ex_06/assets/audio_08.mp3</audio>
			<answers>
				<answer>Most of the people who</answer>
			</answers>
		</question>
		</questions>
</exercise>
